Install

Oct 1, 2010 at 6:32 PM
Edited Oct 1, 2010 at 6:33 PM

Congratulations on your initiative.

I can not install. I have Windows 7 and. Net Framework 4 updated.
The installer keeps asking to install. Net Framework.

Can you help me?

 

Giovane Heleno

Coordinator
Oct 2, 2010 at 5:29 PM

Hello,

I have researched this and there seems to be an error in the installer.
The installer will look for the .NET framework 4 client profile, whereas the program actually needs .NET framework 4. I will add this as a bug and in the next release I will address this issue.

As a workaround you could install the full .NET framework from here: http://www.microsoft.com/downloads/en/details.aspx?FamilyID=9cfb2d51-5ff4-4491-b0e5-b386f32c0992&displaylang=en

After that you can install the program without any problem.